<?xml version="1.0"?>
<sipwitch>

<provision>
<!--
  <refer id="x"></refer>
  <alias id="test"><contact>sip:xxx@yyy</contact></alias>
  <user id="y"/>
  <gateway id="z"/>
-->
</provision>

<access>
<!--
  <local>172.16.59.0/24</local>
-->
</access>

<stack>
<!--
  <localnames>sip.gnutelephony.org, server.local, something somewhere</localnames>
-->

<!-- Stack configuration -->
<!--
  <restricted>local</restricted>
  <trusted>local</trusted>
-->
  <mapped>200</mapped>
  <threading>2</threading>
  <interface>*</interface>
  <dumping>false</dumping>

<!--
  <peering>www.example.com</peering>
-->

  <system>system</system>
  <anon>anonymous</anon>
</stack>

<timers>
  <!-- ring every 4 seconds -->
  <ring>4</ring>
  <!-- call forward no answer after x rings -->
  <cfna>4</cfna>
  <!-- call reset to clear cid in stack, 6 seconds -->
  <reset>6</reset>
</timers>

<!-- we have 2xx numbers plus space for external users -->
<registry>
  <prefix>200</prefix>
  <range>100</range>
  <keysize>77</keysize>
  <mapped>200</mapped>
  <!-- <realm>GNU Telephony</realm> -->
</registry>

<!--
<templates>
  <user>
    <secret>123</secret>
    <forwarding>
      <busy>voicemail</busy>
      <na>voicemail</na>
    </forwarding>
  </user>
  <admin>
    <forwarding>
      <busy>operator</busy>
      <na>operator</na>
    </forwarding>
  </admin>
</templates>
-->

<routing>
</routing>

</sipwitch>
